﻿@media screen and (max-width: 1000px) {

/*
	#top {
		background			:#DCDBD0;
	}

	#header {
		background			:#ECEBE0;
	}

	#top_main {
		position			:unset;
	}

	#top .flex_row {
		margin-left			:55px;
	}
*/
	#header .flex_row {
		display				:block !important;
		overflow			:hidden !important;
	}

	#header > div {
		justify-content		:center;
	}

	#slider > div:first-child {
		display				:none;
	}

	#slider > div:last-child {
		position			:relative;
	}

	#slider > div:last-child > div {
		max-width			:100%;
	}

	/**/

	#topmenu_ico {
		display				:block !important;
		background-repeat	:no-repeat !important;
		background-color	:#57564C !important;
		margin				:10px 20px !important;
		background-image	:url(/tmp/images/topmenu.png) !important;
		text-align			:left;
		position			:fixed;
		top					:-4px;
		left				:-12px;
		z-index				:1000;
	}

	#topmenu_wrap {
		display				:none;
		text-align			:left !important;
	}

	#topmenu_tab {
		display				:table !important;
		width				:100%;
	}

	.topmenu_display {
		display				:block !important;
	}

	.topmenu, .activetopmenu {
		padding: 10px 15px;
		margin: 10px 20px;
		font-size: 16px;
	}

	.topmenu-2, .activetopmenu-2 {
		display				:block;
	}

	.menutop_lvl_2_block, .menutop_lvl_3_block {
		display				:block !important;
		position			:unset;
		background			:none;
		border				:0px;
	}

	a.menutop_sub:link, a.menutop_sub:visited {
		display				:block;
		font-size: 14px;
		/* color: #2002ff !important; */
		padding				:0px;
		padding: 10px 0;
		margin: 10px 15px;
		border				:0px;
		white-space: nowrap;
	}

	a.menutop_sub:hover {
		color				:#FFFFFF !important;
		background			:none;
	}

	.menutop_lvl_2_block > div > div > a.menutop_sub:before, .menutop_lvl_3_block > a.menutop_sub:before {
		content				:"-";
		padding				:0px 10px;
	}

	.menutop_lvl_3_block > a.menutop_sub:before {
		padding				:0px 10px 0px 30px !important;
	}
	
	#header > div > div:nth-child(3) {
		text-align: left;
	}

	.content > div > div:nth-child(2) {
		padding		:0;
		order: -1;
	}
	
	.content {
		padding: 10px 10px 0;
		overflow: hidden;
	}

	.menutop_lvl_3_block, .menutop_lvl_2_block {
   		box-shadow: none;
	}
}
